package com.kingdee.eas.custom.integration.feishu;

import java.io.Serializable;

public class FeishuApprovalInstanceTaskListInfo extends AbstractFeishuApprovalInstanceTaskListInfo implements Serializable 
{
    public FeishuApprovalInstanceTaskListInfo()
    {
        super();
    }
    protected FeishuApprovalInstanceTaskListInfo(String pkField)
    {
        super(pkField);
    }
}